### Method

# Foundry TextDocument apply_edits

#### Declaration [src]

    gboolean
    foundry_text_document_apply_edits (
      FoundryTextDocument* self,
      FoundryTextEdit** edits,
      guint n_edits
    )

#### Description

No description available.

#### Parameters

`edits`

  Type: `FoundryTextEdit`

  No description available.

  The data is owned by the caller of the method.

`n_edits`

  Type: `guint`

  No description available.

#### Return value

Type: `gboolean`

No description available.